.drop_cap {
    color: #880000;
    float: left;
    font-family: "Quattrocento",Georgia,"Times New Roman",Times,serif;
    font-size: 52px;
    font-weight: bold;
    line-height: 28px;
    padding: 0 2px 0 0;
}
blockquote {
    background: url("images/blockquote-bg.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    clear: both;
    color: #000000;
    font-style: italic;
    font-weight: normal;
    margin: 12px 0 12px 4%;
    padding: 10px 2% 12px 8%;
    width: 76%;
}
blockquote p {
    margin: 0 0 10px;
}
.shadowbox {
    background: none repeat scroll 0 0 #FFE7F0;
    border-left: 5px solid #FFA1C4;
    color: #666666;
    font-size: 18px;
    font-style: italic;
    margin: 0 5px 25px;
    padding: 30px 35px;
}
.gray {
    background: none repeat scroll 0 0 #F5F5F8;
    border-left: 5px solid #AAAAAA;
}
.shadowbox p {
    color: #666;
    font-size: 18px;
    font-style: italic;
    margin: 0 0 10px;
}
.summary {
    background: url("images/summary-bg.png") no-repeat scroll 10% 25% #F8F8F8;
    border-radius: 0 0 0 0;
    color: #000000;
    font-size: 17px;
    margin: 0 3% 40px;
    padding: 30px 5% 20px;
}
.summary p {
    color: #000000;
    font-size: 17px;
    margin: 0 0 10px;
}
p.mcheck {
    background: url("images/maroon-check.png") no-repeat scroll 0 0 transparent;
    padding: 0 0 0 30px;
}
p.alert {
    background: url("images/alert-circle.png") no-repeat scroll center center transparent;
    border: medium none;
    font-weight: bold;
    padding: 9% 17%;
    text-align: center;
}
p.sm-alert {
    	background: url("images/sm-alert-circle.png") no-repeat scroll center 0 transparent;
    	border: medium none;
    	font-weight: bold;
    	padding: 1.7em 1.5em 1em 2em;
    	text-align: center;
}
span.pink {
    background: none repeat scroll 0 0 #FFE7F0;
}
.locked {
    background: url("images/lock-and-key.png") no-repeat scroll right 100% #D5E5ED;
    border: 1px solid #CCCCCC;
    box-shadow: 0 3px 4px 0 #000055;
    margin-bottom: 2em;
    margin-left: 2%;
    padding: 15px 2%;
    text-align: left;
    width: 90%;
}
.signature {
    background: url("images/anasignature1.png") no-repeat scroll left top transparent;
    display: block;
    height: 63px;
    margin-bottom: 20px;
    width: 250px;
}
.coffee-cup {
    border: 3px solid #EAEAEA;
    box-shadow: 2px 2px 6px 1px #CACACA;
    margin: 20px 10px 10px 0;
    min-height: 50px;
    padding: 10px 15px 10px 65px;
    position: relative;
    width: auto;
}
.one {
    background: url("images/coffee-cup1.png") no-repeat scroll 6px 8px #FFFFFF;
}
.two {
    background: url("images/coffee-cup2.png") no-repeat scroll 6px 8px #FFFFFF;
}
.three {
    background: url("images/coffee-cup3.png") no-repeat scroll 6px 8px #FFFFFF;
}
.four {
    background: url("images/coffee-cup4.png") no-repeat scroll 6px 8px #FFFFFF;
}